*{
    padding: 0px;
    margin: 0px;
    color: aqua;
}

.kapsayici{
    background-color: rgb(58, 58, 58);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.kapsayici ol{
    display: flex;
    list-style-type: none;
    width: 50%;
}

.kapsayici ol li{
    flex-grow: 1;/*menü bloğunun içindeki elemanları eşit olarak yerleştirir*/
}

.kapsayici ol li a{
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 30px 10px;
    display: block;
    font-weight: bold;
    transition: 0.50s;
}

.kapsayici a:hover{
    background-color: rgb(20, 120, 214);
    color: rgb(158, 225, 230);
    transition: 0.2s;
    font-size: 20px;
}

img{
    width: 8.50%;
}
